{
"pack.tacz.av.name":"AnnoyingVillagersWeaponsPack",
"pack.tacz.av.desc":"Weapons from Annoying Villagers",
"av.attachment.invisible_blade.name":"Diamond Sword Sharpener",
"av.attachment.invisible_blade.desc":"The weapons enhanced with the diamond sword sharpener will be more powerful.",
"av.block.craft_table":"Crafting Table",
"av.craft_table.desc":"Minecraft's most classic crafting table",
"av.ammo.diamond.name":"§bPure diamond",
"av.ammo.premium_diamonds.name":"§3Premium diamond",
"av.ammo.diamond_default.name":"§3Diamond",
"av.ammo.obsidian.name":"§5Crying Obsidian Soul Sphere",
"av.gun.woopie.name":"§bWoopie",
"av.gun.woopie.desc":"Foolish human. You thought mobs were the only one's evolving? The only ones that gained consciousness? The only ones to have a will？--Woopie",
"av.ammo.obsidian_block.name":"§5Obsidian",
"av.gun.obsidian.name":"§5Obsidian",
"av.attachment.obsidian_weapon.name":"Obsidian Whetstone",
"av.gun.obsidian.desc":"Obsidian is a dark block with faint dark blue cracks",
"av.gun.diamond_sword.name":"Diamond Sword",
"av.gun.golden_sword.name":"Golden Sword",
"av.gun.iron_sword.name":"Iron Sword",
"av.gun.nether_sword.name":"Netherite Sword",
"av.ammo.golden.name":"Golden Ingot",
"av.ammo.iron.name":"Iron Ingot",
"av.ammo.stone.name":"Stone Crumbles",
"av.ammo.arrow.name":"Arrow",
"av.gun.great_sword.name":"Great Sword",
"av.gun.great_sword.desc":"The sword, being quite large, significantly slows down the wielder but can deal high damage in return.",
"av.ammo.netherite_ingot.name":"Netherite Ingot",
"av.ammo.wooden.name":"Bark",
"av.gun.stone_sword.name":"Stone Sword",
"av.gun.wooden_sword.name":"Wooden Sword",
"av.gun.legendary_sword.name":"§5Legendary Sword",
"av.gun.obsidian_sledgehammer.name":"§dObsidian Sledgehammer",
"av.gun.obsidian_sledgehammer.desc":"The hammer is mostly made of Crying Obsidian, with purple lightning emanating from the weapon. It features a long handle and a massive head.",
"av.gun.ender_glaive.name":"§dEnder Glaive",
"av.ammo.ender_powder.name":"§dEnder Powder",
"av.gun.trident.name":"Trident",
"av.ammo.trident_head.name":"Trident head",
"av.gun.dual_sword.name":"Diamond Long Sword",
"av.gun.bow.name":"Bow",
"av.gun.dual_sword.desc":"Longswords possess a long, slim blade mounted on a hilt which is composed of a shorter cross-guard, wooden handle, and a pommel.",
"av.gun.ender_glaive.desc":"The glaive is made out of unidentified materials, but is presumed to be crying obsidian like other Herobrine weapons.",
"av.attachment.demoniac_voltage_reaver_1.name":"§dDemoniac Voltage Reaver Blade Tip",
"av.attachment.demoniac_voltage_reaver_2.name":"§dDemoniac Voltage Reaver Blade",
"av.attachment.demoniac_voltage_reaver_3.name":"§dDemoniac Voltage Reaver Hilt",
"av.gun.legendary_sword.desc":"That sword! It is one of the legendary weapons. It is made of pure enchanted diamonds, highest of quality. My electricity will have no effect on it, no negative status effects can be applied--BlueDemon",
"av.gun.demoniac_voltage_reaver.name":"§dDemoniac Voltage Reaver",
"av.gun.demoniac_voltage_reaver.desc":"This sword can freely and infinitely extend and retract in a released state, as agile as a snake, and almost no equipment can withstand the release attack of this sword."
}